apiVersion: "serving.kserve.io/v1beta1"
kind: "InferenceService"
metadata:
  name: "tfserving-cifar10"
  namespace: kubeflow-profile
  annotations:
    sidecar.istio.io/inject: "false"
spec:
  predictor:
    tensorflow:
      storageUri: "gs://seldon-models/tfserving/cifar10/resnet32"
    logger:
      mode: all
      url: http://broker-ingress.knative-eventing.svc.cluster.local/kubeflow-profile/default
